Справка iPod

Как работать с iPod

Полные инструкции ко всем функциям

руководства iPod

В Вашем распоряжении руководство пользователя, информация по безопасности и многое другое.

Об устройстве iPod

Узнайте о различных устройствах iPod и принадлежностях к ним

Самоучители

Просмотрите фильмы, посвященные определенным темам

5 шагов для решения проблемы

Решите большую часть проблем с iPod

Поддержка и обслуживание

Получите информацию об устранении неполадок и многом другом


Использование iPod

Полную информацию по работе с iPod Вы найдете в Инструкции по эксплуатации iPod. Для получения инструкции по эксплуатации для iPod нажмите ссылку ниже.

Инструкция по эксплуатации iPod

33 A AAC, converting songs to albums, purchasing Apple earpA AAC, converting songs to albums, purchasing Apple earphones arranging the order of tracks audiobooks listening purchasing audiobooks, loading audio file formats autofilling B battery charge status charging rechargeable replacement information status bit rate browsing iTunes Store buttons disabling and enabling C CDs, importing into iTunes charging the battery about using the iPod USB Power Adapter using your computer compressing songs computer charging the battery connecting iPod shuffle problems connecting iPod shuffle requirements connecting iPod shuffle about charging the battery controls See also buttons using converting songs to AAC files converting unprotected WMA files D data files, storing on iPod shuffle deleting songs disabling iPod shuffle buttons disconnecting iPod shuffle about during music update eject first instructions disk, using iPod shuffle as downloading podcasts E earphones See also headphones using Eject button in iTunes ejecting iPod shuffle before disconnecting enabling iPod shuffle buttons entering song information manually external disk, using iPod shuffle as F fast-forwarding features of iPod shuffle fitting more songs onto iPod shuffle formats, audio file G getting help getting started with iPod shuffle going to the first track H headphones, using Headphones port hearing damage, avoiding help, getting higher bit rate songs 34 Index high-power USB port I importing CDs into iTunes iPod USB Power Adapter iTunes ejecting iPod shuffle getting help importing CDs iTunes Store setting not to open automatically version required iTunes Library, adding songs iTunes Store browsing downloading podcasts purchasing audiobooks purchasing songs and albums searching signing in L library, adding songs listening to an audiobook loading audiobooks loading music disconnecting iPod shuffle tutorial loading podcasts loading songs manually M Mac OS X version manually managing music maximum volume limit, setting music See also songs; loading music iPod shuffle not playing purchasing tutorial O operating system requirements overview of iPod shuffle features P pausing a song playing previous song songs songs in order podcasts podcasts, loading ports Headphones high-power USB troubleshooting iPod shuffle connection USB USB 2.0 USB on keyboard power adapter Power Search in iTunes Store power switch preventing iTunes from opening automatically problems. See troubleshooting purchasing songs, albums, audiobooks R random play rearranging. See arranging rechargeable batteries reenabling iPod shuffle buttons registering iPod shuffle relative volume, playing songs at removing songs replaying songs requirements computer iTunes version operating system resetting iPod shuffle reshuffling songs restoring iPod software returning to first song rewinding S Safely Remove Hardware icon safety considerations searching iTunes Store serial number, locating service and support setting play order of songs settings playing songs at relative volume shuffle songs volume limit shuffle switch shuffling songs on iPod shuffle skipping to next track sleep mode and charging the battery software, updating and restoring songs arranging the order entering information manually fast-forwarding going to the first loading manually pausing playing LL0906.book Page 34 Wednesday, January 24, 2007 10:38 AM playing at relative volume playing in order playing next or previous purchasing removing replaying reshuffling returning to first rewinding shuffling skipping to the next Sound Check, enabling status lights battery storing, data files on iPod shuffle subscribing to podcasts supported audio file formats supported operating systems switches power shuffle T tracks. See songs troubleshooting connecting iPod shuffle to computer connecting to USB port cross-platform use iPod shuffle not responding resetting iPod shuffle safety considerations updating and restoring software turning iPod shuffle on or off tutorial U unresponsive iPod shuffle unsupported audio file formats updating and restoring software USB 2.0 port recommendation USB port USB port on keyboard USB Power Adapter V volume changing enabling Sound Check setting maximum limit W warranty service Windows supported versions troubleshooting WMA files, converting A accessories for iPod adding menu items addresses, syncing Adobe Photoshop Album Adobe Photoshop Elements alarm, setting album artwork, viewing albums, purchasing audiobooks purchasing setting play speed B backlight setting timer turning on battery charge states when disconnected A accessories for iPod adding menu items addresses, syncing Adobe Photoshop Album Adobe Photoshop Elements alarm, setting album artwork, viewing albums, purchasing audiobooks purchasing setting play speed B backlight setting timer turning on battery charge states when disconnected charging rechargeable replacing very low viewing charge status brightness setting browsing iTunes Store podcasts quickly songs videos buttons Center disabling with Hold switch Eject 13 buying. See purchasing C calendar events, syncing Center button, using charging the battery about using FireWire using the iPod USB Power Adapter using your computer when battery very low Click Wheel browsing songs turning off the Click Wheel sound using clocks adding for other time zones settings computer charging the battery connecting iPod importing photos from camera loading photos from iPod loading photos to iPod problems connecting iPod requirements connecting iPod about charging the battery to a TV controls disabling with Hold switch using converting unprotected WMA files converting videos for use with iPod D data files, storing on iPod date and time setting viewing deleting photos from a camera determining battery charge digital photos. See photos disconnecting iPod about during music update ejecting first instructions troubleshooting disk, using iPod as displaying time in title bar downloading See also loading podcasts video podcasts E Eject button ejecting before disconnecting external disk, using iPod as F fast-forwarding a song or video features of iPod file formats, supported finding your iPod serial number FireWire, charging the battery folder with restore message full-resolution images G games getting help getting started with iPod H hearing loss warning help, getting Hold switch I iCal, getting help Image Capture, importing photos to a Mac images. See photos importing contacts, calendars, and to-do lists. See syncing importing photos See also loading photos from camera to computer from camera to iPod importing videos iPhoto getting help importing photos from camera recommended version iPod AV Cable iPod Dock iPod Dock Connector iPod Updater application iPod USB power adapter iSync, getting help iTunes ejecting iPod getting help setting not to open automatically Sound Check Store iTunes Library, adding songs iTunes Store browsing browsing videos searching signing in L language resetting specifying library, adding songs lightning bolt on battery icon loading manually loading music disconnecting iPod from more than one computer On-The-Go playlists tutorial loading photos about all or selected photos automatically from camera to iPod from computer to iPod from iPod to computer full-resolution image locating your iPod serial number locking iPod screen lyrics adding viewing on iPod M Mac OS X operating system main menu adding or removing items opening settings 70 Index main menu, returning to managing iPod manually maximum volume limit, setting memos, recording menu items adding or removing choosing returning to main menu returning to previous menu modifying playlists movies See also videos syncing syncing selected music See also songs; loading music iPod not playing purchasing rating setting for slideshows tutorial music videos See also videos syncing N navigating quickly notes, storing and reading O On-The-Go playlists loading making rating songs saving operating system requirements overview of iPod features P PAL or NTSC TV pausing a song a video phone numbers, syncing photo collections, loading automatically photo library photos deleting deleting from a camera full-resolution importing to Windows PC importing using Image Capture loading and viewing problems loading onto iPod syncing transferring directly from camera to iPod viewing on iPod playing games songs videos playlists adding songs making on iPod modifying On-The-Go setting for slideshows plug on battery icon podcasting podcasts browsing downloading downloading video podcasts listening subscribing updating ports RCA video and audio S-video USB Power Search in iTunes Store previous menu, returning to problems. See troubleshooting purchasing songs, albums, audiobooks purchasing videos Q quick navigation R radio accessory random play rating songs RCA video and audio ports rechargeable batteries recording voice memos registering iPod relative volume, playing songs at removing menu items replacing battery replaying a song or video requirements computer operating system resetting iPod resetting the language restoring iPod software rewinding a song or video S Safely Remove Hardware icon safety considerations setting up iPod saving On-The-Go playlists screen lock scrolling quickly searching iPod iTunes Store Select button. See Center button serial number serial number, locating service and support sets of songs. See playlists setting combination for iPod settings alarm audiobook play speed backlight timer brightness Click Wheel sound date and time language main menu PAL or NTSC TV playing songs at relative volume repeating songs shuffle songs sleep timer slideshow TV volume limit shuffling songs on iPod sleep mode and charging the battery sleep timer, setting slideshows background music random order setting playlist settings viewing on iPod software getting help iPhoto iPod Updater support versions updating songs See also music adding to On-The-Go playlists browsing browsing and playing entering names fast-forwarding pausing playing playing at relative volume purchasing rating repeating replaying rewinding shuffling skipping ahead viewing lyrics Sound Check stopwatch storing data files on iPod notes on iPod subscribing to podcasts supported operating systems suppressing iTunes from opening S-video, connecting iPod to a video device using syncing See also loading contact information movies music videos photos selected movies selected videos to-do lists TV shows videos T third-party accessories time, displaying in title bar timer, setting for backlight time zones, clocks for title bar, displaying time to-do lists, syncing transitions for slides troubleshooting connecting iPod to computer cross-platform use disconnecting iPod folder with Use iTunes to restore message importing photos from camera iPod not playing music iPod won’t respond resetting iPod safety considerations setting incorrect language slow loading of music or data software update and restore TV slideshows unlocking iPod screen turning iPod on and off tutorial TV connecting to iPod PAL or NTSC settings viewing slideshows TV shows See also videos syncing U unlocking iPod screen unresponsive iPod 55 unsupported audio file formats updating and restoring software USB 2.0 port recommendation slow loading of music or data USB port on keyboard Use iTunes to restore message in display V video converting import into iTunes video podcasts downloading viewing on a TV videos browsing in iTunes Store fast-forwarding loading onto iPod pausing playing purchasing replaying rewinding skipping ahead syncing syncing selected viewing on a TV viewing on iPod viewing album artwork viewing lyrics viewing music videos viewing photos viewing slideshows on a TV on iPod settings troubleshooting voice memos loading onto your computer recording volume changing setting maximum limit W warranty service Windows importing photos supported operating systems troubleshooting WMA files, converting accessories for iPod nano adding menu items addresses, syncing Adobe Photoshop Album Adobe Photoshop Elements alarm, setting A accessories for iPod nano adding menu items addresses, syncing Adobe Photoshop Album Adobe Photoshop Elements alarm, setting album artwork, viewing albums, purchasing audible.com audiobooks listening to purchasing setting play speed B backlight setting timer turning on battery charge states when disconnected charging rechargeable replacing viewing charge status books. See audiobooks browsing iTunes Store podcasts quickly songs buttons Center disabling with Hold switch Eject buying songs, albums, and audiobooks C calendar events, syncing Center button, using charging the battery about using the iPod USB Power Adapter using your computer Click Wheel browsing songs turning off the Click Wheel sound using clocks adding for other time zones settings combination, setting computer charging the battery connecting iPod nano importing photos from camera loading photos from iPod nano loading photos onto iPod nano problems connecting iPod nano requirements connecting iPod nano about charging the battery contacts, syncing controls disabling with Hold switch using converting unprotected WMA files D data files, storing on iPod nano date and time setting viewing determining battery charge digital photos. See photos disconnecting iPod nano about during music update eject first instructions troubleshooting disk, using iPod nano as displaying time in title bar downloading See also loading audiobooks podcasts E earbuds. See headphones earphones See also headphones using Eject button ejecting before disconnecting equalize external disk, using iPod nano as F fast-forwarding songs features of iPod nano FireWire 400 port folder with restore message full-resolution images G games getting help getting started with iPod nano H headphones, using hearing loss warning help, getting Hold switch I iCal, getting help Image Capture, importing photos to a Mac images. See photos importing contacts, calendars, to-do lists. See syncing importing photos See also loading photos about from camera to computer to a Mac to a Windows PC interactive iPod tutorial iPhoto getting help importing photos from camera recommended version iPod Dock Connector iPod nano Dock iPod Updater application iPod USB power adapter iSync, getting help iTunes ejecting iPod nano getting help iTunes Store setting not to open automatically Sound Check 28 version required iTunes, adding songs iTunes Store browsing downloading podcasts purchasing audiobooks purchasing songs and albums signing in L language resetting specifying lap timer, setting lightning bolt on battery icon loading music disconnecting iPod nano from more than one computer On-The-Go playlist tutorial loading photos all or selected photos automatically from computer to iPod nano from iPod nano to computer full-resolution image locking iPod nano screen lyrics adding to iTunes viewing on iPod nano M Mac OS X operating systems main menu adding or removing items opening settings managing iPod nano manually maximum volume limit, setting memos, recording menu items adding or removing choosing returning to previous menu modifying playlists music See also songs; loading music iPod nano not playing loading manually purchasing rating setting for slideshows tutorial music library, adding songs N names, entering for songs navigating quickly notes, storing and reading O On-The-Go playlist loading making rating songs saving operating system requirements overview of iPod nano features P pausing a song phone numbers, syncing photo collections, loading automatically photo library photos deleting full-resolution importing to Windows PC importing using Image Capture loading and viewing syncing thumbnails viewing on iPod nano playing games playing songs playlists adding songs making on iPod nano modifying On-The-Go play speed, setting for audiobooks plug on battery icon podcasting podcasts browsing downloading listening subscribing updating ports FireWire troubleshooting iPod nano connection USB Power Search in iTunes Store previous menu, returning to problems. See troubleshooting purchasing songs, albums, audiobooks Q quick navigation R radio accessory random play 6 rating songs reading speed. See play speed rechargeable batteries recorded books. See audiobooks recording voice memos registering iPod nano relative volume, playing songs at removing menu items replacing battery replaying songs requirements resetting iPod nano resetting the language restoring iPod software rewinding songs S Safely Remove Hardware icon safety considerations saving On-The-Go playlists screen lock scrolling quickly searching iPod iTunes Store Select button. See Center button serial number, locating service and support sets of songs. See playlists setting a combination for iPod nano settings alarm 38 audiobooks play speed backlight time Click Wheel sound date and time equalizer language main menu play songs at relative volume repeat songs shuffle songs sleep timer slideshow volume limit shuffling songs on iPod nano skipping songs sleep mode and charging the battery sleep timer, setting slideshows background music random order settings viewing on iPod nano software getting help iPhoto iPod Update supported versions updating songs See also music adding to On-The-Go playlist browsing entering names fast-forwarding pausing playing playing at relative volume purchasing rating repeating replaying rewinding shuffling skipping ahead viewing lyrics Sound Check spoken word. See audiobooks stopwatch storing data files on iPod nano notes on iPod nano subscribing to podcasts supported operating systems suppressing iTunes from opening syncing See also loading calendars contact information photos to-do lists T third-party accessories thumbnail photo view time, displaying in title bar timer, setting for backlight time zones, clocks for title bar, displaying time to-do lists, syncing transitions for slides troubleshooting connecting iPod nano to computer connecting to USB port cross-platform use disconnecting iPod nano folder with Use iTunes to restore message iPod nano not playing music iPod nano won’t respond resetting iPod nano safety considerations setting incorrect language software update and restore unlocking iPod nano screen turning iPod nano on and off tutorial U unlocking iPod nano screen unresponsive iPod nano unsupported audio file formats updating and restoring software USB 2.0 port recommendation USB port on keyboard Use iTunes to restore message in display V viewing album artwork viewing lyrics viewing photos viewing slideshows on iPod nano settings voice memos loading onto computer recording volume changing setting maximum limit W warranty service Windows importing photos support operating systems troubleshooting WMA files, converting connecting tunes burn CD usage sound effects brightness general music restoring settings software license agreement important safety information handling disposal recycling environment browsing searching sleep timer clock screen iTunes USB 2.0 out info pane stand headset headphones cloth albums account format controls sleep timer memory functions safety album art AV connection kit captions close captioning component AV cable composite AV cable Cover Flow disconnect eject Main menu maximum volume limit Music menu Now Playing screen NTSC TV On-the-Go playlists PAL TV playlists rating songs slideshow YouTube Wi-Fi store purchase subscribe surfing web bookmarks network iCal Address Book Outlook Express Yahoo! Google maps Microsoft Entourage Excel Word safari wallpaper contacts calendar calculator touch touchscreen webpage web tap flick drag zoom city cities world now keyboard typing symbols punctuation numbers Caps Lock joining Internet Starbucks collections